IMXIIC(4)

NAME
imxiic - i.MX onboard I2C controller

SYNOPSIS
imxiic* at acpi?
imxiic* at fdt?
iic* at imxiic?

DESCRIPTION
The imxiic driver provides support for the I2C controller found on the Freescale i.MX 6, i.MX 7 and i.MX 8 processor families.

SEE ALSO
iic(4), intro(4)

HISTORY
The imxiic driver first appeared in OpenBSD 5.5.

AUTHORS
The imxiic driver was written by Patrick Wildt <patrick@blueri.se>.